Subject: [VCARDDAV] [Technical Errata Reported] RFC6350 (3846)

From: RFC Errata System <[email-masked]>
Date: Fri, 20 Dec 2013 11:09:59 -0800 (PST)

The following errata report has been submitted for RFC6350,
"vCard Format Specification".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6350&eid=3846

--------------------------------------
Type: Technical
Reported by: David Riggle <[email-masked]>

Section: 6.5.2

Original Text
-------------
           GEO:geo:37.386013,-122.082932

Corrected Text
--------------
           GEO:geo:37.386013\,-122.082932

Notes
-----
Section 3.4 states that all property values must have COMMA characters escaped with a BACKSLASH character. The GEO property value in the example contains a comma. Therefore it must be escaped with a backslash.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6350 (draft-ietf-vcarddav-vcardrev-22)
--------------------------------------
Title               : vCard Format Specification
Publication Date    : August 2011
Author(s)           : S. Perreault
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Simon Perreault <[email-masked]>
Date: Fri, 20 Dec 2013 14:11:49 -0500

Verified.

Simon

-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca